* {
	padding: 0;
	margin: 0;
}

:focus {
	outline: 0;
}

body {
	padding: 0 30px 30px;
	background: #191922;
	color: #000044;
	font: normal 62.5%/1.86em Tahoma, Arial, sans-serif;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	font-family: Trajan, Georgia, Times, serif;
	color: #346502;
	letter-spacing: 0.04em;
}

h1 {
}

h2 {
	margin: 15px 0 10px;
/*	margin: 0.25em 0 0; */
	font-size: 1.7em;
	line-height: 1.2em;
}


h3 {
	margin: 1.5em 0 0.25em;
	font-style: italic;
	font-size: 1.3em;
	text-transform: uppercase;
	color: #300;
}


p {
	margin-bottom: 1.0em;
	font-size: 1.01em;
	letter-spacing: 0.03em;
	line-height: 1.5em;
	color: #000044;
}


a {
	color: #656595;
}

a:visited {
	color: #191922;
}

.header {
	background: #0b0d3e url('../img/bannerbkg.png') top repeat-x;
	font-family: Trajan, Georgia, Times, serif;
	text-transform: uppercase;
	text-align: center;
	color: #fff;
	letter-spacing: 0.04em;
	margin: 0 -30px 0;
}

.header h1 {
	color: #fff;
	letter-spacing: 0.05em;
	margin-bottom: 0;
}

.header h1 a {
	display: block;
	position: relative;
	width: 400px;
	height: 88px;
	text-decoration: none;
	margin: 0 auto;
}

.header span {	
	display: block;
	position: absolute; 
	left: 0;
	top: 0;
	z-index: 1;
	width: 400px;
	height: 88px;
	background: url('../img/bannerbkg.png') center no-repeat;
}

.header a, .header a:visited {
	text-decoration: none;
	color: #fff;
}

#topnav {
	background: #3c3e55 url('../img/topnavbkg.png') top repeat-x;
	height: 32px;
}

#topnav ul {
	padding: 9px 0;
	margin: 0 auto;
	text-align: center;
}

#topnav li {
	display: inline;
	list-style-type: none;
	white-space: nowrap;
	padding: 0;
	margin: 0;
}

#topnav li a {
	margin: 0;
	padding: 1em 1.3em;
	font-size: 1.2em;
}

#topnav li a:hover {
padding: 1em 0.625em;
font-size: 1.4em;
}



#home #navhom a, #aboutus #navabt a, #aboutyou #navyou a, #portfolio #navport a, #articles #navart a, #goodies #navgood a, #getintouch #navget a {
	font-size: 1.5em;
	padding: 1em 0.1em;
}

.container {
	margin: 0 auto;
	padding-top: 20px;
	background: #d5f4f7 url('../img/containerbkg.png') top repeat-x;
	width: 961px;
	height: 1%;
}

#content {
	width: 855px;
	margin: 0 13px;
	padding: 4px 40px 0;
	background: url('../img/contentbkg.png') 10px top repeat-y;
	font-size: 1.3em;
}

#content ul, #content ol {
	margin: 0 0 1.0em 3.0em;
}

#content li {
	margin-bottom: 0.5em;
}

#contentbottom {
	clear: both;
	height: 100px;
	margin: 0 -40px 0;
	background: url('../img/contentbottombkg.png');
}

#breadcrumb {
	text-transform: lowercase;
	margin: 10px 0 15px -20px;
	font: italic 0.86em Georgia, Times, serif;
	color: #999;
}

/*
#maincontent {
	float: left;
	width: 600px;
	margin-bottom: -30px;
	text-align: justify;
}

.wide #maincontent {
	float: none;
	width: 100%;
}
*/

#maincontent {
	margin: 0 auto -30px;
	text-align: justify;
}


#home #maincontent {
}

#portfolio #maincontent {
	float: left;
	margin: 0 0 -30px;
}

#portfolio a img {
	border: none;
	margin: 0;
	padding: 6px;
	background: url('../img/portfoliobkg.png') right bottom;
}

#portfolio .projpics {
	float: left;
	margin-right: 18px;
	width: 268px;
}

.projpics img {
	margin: 0;
	padding: 14px 14px 0;
	background: url('../img/portfolioframe.png');
}

.projpics p {
	color: #666;
	font: italic normal 0.86em Georgia, Times, serif;
	padding: 4px 16px 16px;
	background: url('../img/portfolioframe.png') left bottom;
}

.projsummary {
	float: left;
	width: 312px;
}

.projsummary dl {
	margin: 2px 10px 2px 0;
	font-size: 0.86em;
	line-height: 1.2em;
	font-family: Georgia, Times, serif;
}

.projsummary dt {
	float: left;
	width: 6em;
	color: #666;
	font-style: italic;
}

.projsummary dd {
	margin: 0 0 0.3em 0;
}


#sidebar {
	float: right;
	width: 215px;
	height: 300px;
	border: 1px solid #999;
}



#clientlist {
}

#clientlist ul {
	font-size: 0.9em;
	float: left;
	width: 255px;
	margin: 0 15px;
}

#clientlist ul ul {
	font-size: 1.0em;
	float: none;
	width: 240px;
	margin: 0 0 0.25em 1.0em;
}

#clientlist ul li {
	margin-bottom: 0.15em;
}

#contactform {
	margin-top: 30px;
}

#contactform input, #contactform textarea {
	width: 18em;
	margin-top: 2px;
	font-family: Arial, Verdana, sans-serif;
	font-size: 0.9em;
}

#contactform #submit {
	width: 100px;
	margin: 0 0 0 8em;
}

#contactform label {
	float: left;
	width: 8em;
	margin-right: 5px;
	text-align: right;
}

.error {
	color: #83151a;
	font-weight: bold;
	font-size: 1.1em;
	font-style: italic;
	text-align: center;
}



#footer {
	background: #57ae00 url('../img/sheep.png') top repeat-x;
	padding-top: 138px;
	margin-top: 25px;
}

#footer p {
	text-align: right;
	color: #fff;
	font-family: Arial, Verdana, sans-serif;
	background: #191922;
	font-size: 1.0em;
	margin: 0;
}